Package org.apache.sling.cms.core.internal.models

## Class InternalCMSJobManager

- java.lang.Object
- - org.apache.sling.cms.core.internal.models.InternalCMSJobManager

    public class InternalCMSJobManager
    extends Object

### Constructor Summary

Constructors
`InternalCMSJobManager()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<ConfigurableJobExecutor>` `getJobs()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InternalCMSJobManager

    public InternalCMSJobManager()

### Method Detail

#### getJobs

    public List<ConfigurableJobExecutor> getJobs()